{
    "path": "$OET_PATH/testcases/function_test/pkg_test/eclipselink-persistence-api/eclipselink-persistence-api",
    "machine num": 1,
    "cases": [
        {
            "name": "test_eclipselink-persistence-api_function_install",
            "desc": "Test the installation of eclipselink-persistence-api package"
        }
    ]
}